nav.nav input, nav.nav label {display: none;}
@media only screen and (max-width:1100px){
	.container {width: 940px;}
	nav.nav ul.menus > li {padding: 5px 21px;}
	nav.nav ul.menus > li:nth-child(3) {padding-left: 185px;}
	#leftpart {width: 210px;}
	#rightpart {width: 700px;}
	.tabs label {width: 138px; padding: 0px 10px;}
	.tabs label.last {width: 140px;}
	.productpart ul li {width: 160px;}
	.services li {width: 180px; margin-right: 10px;}
	.footerpart .topfooter .fcol2 {width:260px;}
}
@media only screen and (max-width:979px){
	.container {width: 740px;}
	#headerpart {padding: 0px;}
	#headerpart .logo {position: relative; width: 100%; text-align: center; top: 0px; float: left; padding: 15px 0px;}
	nav.nav {position: relative; overflow: visible; border-top: 1px solid #ffffff;}
	nav.nav ul.menus {padding: 0px 0px;}
	nav.nav input[type=checkbox]{display: none;}
	nav.nav label {float: left; display: block; height: 48px; background: url(../images/menu-icon.jpg) no-repeat 0 0; padding-left: 61px; font-size: 15px; font-weight: 700; color: #183149; line-height: 49px; text-transform: uppercase; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
	nav.nav ul.menus {position: absolute; z-index: 1; display: none; left: 0; top: 48px; width: 100%; background-color: #ece9ef;}
	nav.nav ul.menus > li {width: 100%; border-top:1px solid #ffffff; padding: 0px !important;}
	nav.nav ul.menus > li br {display: none;}
	nav.nav ul.menus > li > a {float: left; width: 100%; padding: 14px 15px; font-size: 15px; text-align: left;}
	nav.nav input[type=checkbox]:checked ~ ul.menus {display: block;}
	nav.nav ul.menus > li .submenus{display: none !important; position: relative; top: inherit; float: left; width: 100%; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
	nav.nav ul.menus > li .submenus > li {border-top:1px solid rgba(0,0,0,0.1); border-bottom: none; padding: 0px !important;}
	nav.nav ul.menus > li .submenus li a {padding: 12px 20px !important;}
	nav.nav label.dropmenu {background: url(../images/plus-icon.png) no-repeat 50% 50%; border-bottom: none; padding: 0; margin: 0; width: 52px; height: 52px; position: absolute; z-index: 2; right: 0;}
	nav.nav input[type=checkbox]:checked ~ .submenus{display: block !important;}
	nav.nav input[type=checkbox]:checked + label.dropmenu {background-image: url(../images/minus-icon.png); }
	#leftpart {width: 100%; margin-top: 30px;}
	#rightpart {width: 100%; margin-top: 30px;}
	.productbox .prod-gallery {margin: 0 auto; float: none;}
	.productpart ul li {width: 170px;}
	.tabs label {width: 148px;}
	.prodetails .proinner, .tabs .content {padding: 15px;}
	.services li {width: 240px;}
	.services li:nth-child(3) {margin-right: 0px;}
	.services li h3 {padding-top: 10px;}
	.services li h3 br {display: none;}
}
@media only screen and (max-width:767px){ 
	.container {width: 615px;}
	.productbox h1{font-size: 20px;}
	.productbox .prod-gallery {padding-left: 0px; padding-right: 0px; height: auto; width: 100%; padding-top: 410px;}
	.productbox .prod-gallery .content {width: 100%; height: 410px;}
	.productbox .prod-gallery label {width: 146px; height: 136px; margin: 10px 10px 0px 0px;}
	.productbox .prod-gallery label.last {margin-right: 0px;}
	.tabs label, .tabs label.last {width: auto; padding: 0px 25px;}
	.productpart ul li {width: 297px;}
	.productpart ul li:nth-child(2) {margin-right: 0px;}
	.services li {width:302px;}
	.services li:nth-child(2n+0) {margin-right: 0px;}
	.services li:nth-child(3) {margin-right: 10px;}
	.footerpart .topfooter .footerbox {width: 100%;}
	.footerpart .topfooter .fcol3 {padding-top: 30px;}
}
@media only screen and (max-width:639px){ 
	.container {width: 460px;}
	nav.nav ul.menus > li > a {font-size: 14px;}
	.productbox .prod-gallery {padding-top: 315px;}
	.productbox .prod-gallery .content {height: 315px;}
	.productbox .prod-gallery label {width: 107px; height: 100px;}
	.tabs label, .tabs label.last{width: 100%; margin: 1px 0px 0px 0px; text-align: left; padding: 0px 15px;}
	.productpart ul li {width: 220px;}
	.services li {width: 100%; margin-right: 10px;}
	.footerpart .topfooter .footerbox ul {width: 100%;}
	.footerpart .copyright p {width: 100%; text-align: center; padding-bottom: 10px;}
	.footerpart .copyright .paypal {width: 100%; text-align: center;}
}
@media only screen and (max-width:479px){ 
	.container {width: 300px;}
	.productbox h1 {line-height: 27px; font-size: 18px;}
	.productbox .prod-gallery {padding-top: 265px;}
	.productbox .prod-gallery .content {height: 265px;}
	.productbox .prod-gallery label {width: 67px; height: 67px;}
	.productpart ul li {width: 100%; margin-right: 0px;}
	.footerpart .topfooter .footerbox h4 {padding-bottom: 10px;}
} 